#notice table{border-collapse:collapse;cursor:pointer}.warning{position:absolute;top:0px;left:0px;display:none;width:200px;font-family:Arial, Helvetica, sans-serif}.warning .tl{background:url(/puppy/images/validation/warning.png) no-repeat -10px top;height:5px;width:5px}.warning .tr{background:url(/puppy/images/validation/warning.png) no-repeat top right;height:5px;width:5px}.warning .bl{background:url(/puppy/images/validation/warning.png) no-repeat -10px bottom;height:5px;width:5px}.warning .br{background:url(/puppy/images/validation/warning.png) no-repeat bottom right;height:5px;width:5px}.warning .arrow{background:url(/puppy/images/validation/warning.png) no-repeat left -5px;height:10px;width:10px}.warning td{padding:0px;vertical-align:middle;padding:0px}.warning .l, .warning .r, .warning .t, .warning .b{background-color:#0099ff}.warning .c{background-color:#0099ff;color:#FFF;text-align:center;padding:5px}.error{position:absolute;top:0px;left:0px;display:none;width:200px;font-family:Arial, Helvetica, sans-serif}.error .tl{background:url(/puppy/images/validation/error.png) no-repeat -10px top;height:5px;width:5px}.error .tr{background:url(/puppy/images/validation/error.png) no-repeat top right;height:5px;width:5px}.error .bl{background:url(/puppy/images/validation/error.png) no-repeat -10px bottom;height:5px;width:5px}.error .br{background:url(/puppy/images/validation/error.png) no-repeat bottom right;height:5px;width:5px}.error .arrow{background:url(/puppy/images/validation/error.png) no-repeat left -5px;height:10px;width:10px}.error td{padding:0px;vertical-align:middle;padding:0px}.error .l, .error .r, .error .t, .error .b{background-color:#ff0000}.error .c{background-color:#ff0000;color:#FFF;text-align:center;padding:5px}.error .c a{color: #fff;text-decoration: none}



body {
    background-color: #000033;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#main {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
	margin-bottom: 30px;
	background:url(images/football1.png) no-repeat top center;
	padding-top:318px;
	
}
#content {
	background:#fff;
    padding: 16px;
	float:left;
	border:0px solid #FDEA2E;
	border-width:0 3px;
}
#content_footer {
    background: url("images/content_bottom.png") no-repeat scroll center bottom transparent;
    height: 25px;
}
#footer {
	background:#fff;
    color: #000033;
	float:left;
    font-size: 11px;
    overflow: visible;
	border:0px solid #FDEA2E;
	border-width:0 3px 3px 3px;
	text-align:center;
	padding-bottom:27px;
	width:954px;
}
#footer a {
    color: #000033;
}
#bottom {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #FDEA2E #FDEA2E;
    border-right: 3px solid #FDEA2E;
    border-style: none solid solid;
    border-width: 0 3px 3px;
    display: block;
    height: 27px;
    width: 954px;
}
.admin {
    background: none repeat scroll 0 0 #66FF33;
    font-size: 10px;
    margin-top: 5px;
    padding: 2px;
}
.adminform {
    background: none repeat scroll 0 0 #99FF99;
    font-size: 10px;
    margin-top: 5px;
    padding: 2px;
}
.page {
    background: none repeat scroll 0 0 #0099CC;
}
.pageform {
    background: none repeat scroll 0 0 #33CCFF;
}
.part {
    background: none repeat scroll 0 0 #FF9900;
}
.partform {
    background: none repeat scroll 0 0 #FFCC66;
}
.list {
    background: none repeat scroll 0 0 #FF33FF;
}
.listform {
    background: none repeat scroll 0 0 #FF66CC;
}
.adminform input, .adminform select {
    font-size: 10px;
}
.admin {
    background: none repeat scroll 0 0 #66FF33;
    font-size: 10px;
    margin-top: 5px;
    padding: 2px;
}
.adminform {
    background: none repeat scroll 0 0 #99FF99;
    font-size: 10px;
    margin-top: 5px;
    padding: 2px;
}
.page {
    background: none repeat scroll 0 0 #0099CC;
}
.pageform {
    background: none repeat scroll 0 0 #33CCFF;
}
.part {
    background: none repeat scroll 0 0 #FF9900;
}
.partform {
    background: none repeat scroll 0 0 #FFCC66;
}
.list {
    background: none repeat scroll 0 0 #FF33FF;
}
.listform {
    background: none repeat scroll 0 0 #FF66CC;
}
.adminform input, .adminform select {
    font-size: 10px;
}
a:link {
    color: #0000FF;
}
a:visited {
    color: #000099;
}
a:hover {
    color: #0033FF;
}
a:active {
    color: #0000FF;
}
hr {
    background: none repeat scroll 0 0 #000033;
    border: medium none;
    height: 1px;
}
h1 {
	color:#003366;
	text-transform:uppercase;
}
h2 {
    font-size: 18px;
    margin-top: 4px;
}
h3 {
    font-size: 14px;
}
h4 {
    font-size: 12px;
}
h5 {
    font-size: 10px;
}
.part_list h3 {
    margin-bottom: 0;
}
.part_list h4 {
    color: #666666;
    font-weight: normal;
    margin-top: 0;
}
.part_list h5 {
    margin: 3px 0;
}
.part_list hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    height: 1px;
}
#textarea textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.part_listview ul {
    list-style-type: square;
}
.part_listview li a:link {
    color: #000000;
    text-decoration: none;
}
.part_listview li a:hover {
    text-decoration: underline;
}
.part_calendar {
}
.cal_header {
    background: none repeat scroll 0 0 #999999;
}
.part_calendar {
}
.cal_highlight {
    background: none repeat scroll 0 0 #99CCCC;
    text-align: center;
    width: 30px;
}
.part_calendar {
}
.cal_wrap {
    border: 1px solid #666666;
    width: 188px;
}
.part_calendar {
}
.cal_td {
    color: #000000;
    text-align: center;
    width: 30px;
}
.part_calendar {
}
.cal_link a {
    color: #0000FF;
    font-weight: bold;
    text-decoration: underline;
}
.part_linklist {
}
.part_linklist ul {
    list-style-type: square;
}
.part_linklist li a:link {
    color: #0000FF;
    text-decoration: underline;
}
.part_linklist li a:hover {
    text-decoration: none;
}
.part_gallery {
}
.part_gallery #center {
    text-align: center;
}
.part_gallery img {
    border: 0 none;
}
.part_gallery img#thumb {
    border: 1px solid #006699;
    margin: 5px;
    padding: 5px;
}
.part_gallery img#thumb:hover {
    background: none repeat scroll 0 0 #006699;
}
.part_gallery img#full {
    margin: 10px 0;
}
.part_gallery p {
    font-size: 10px;
}
.part_gallerygroup {
}
.part_gallerygroup img {
    border: 0 none;
}
.part_gallerygroup img#thumb {
    border: 1px solid #006699;
    margin: 5px;
    padding: 5px;
}
.part_gallerygroup img#thumb:hover {
    background: none repeat scroll 0 0 #006699;
}
.part_gallerygroup img#full {
    margin: 10px 0;
}
.part_gallerygroup a table:hover {
    background: none repeat scroll 0 0 #CCCCCC;
}
.part_gallerygroup p {
    font-size: 10px;
}
.part_gallerygroup hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    height: 1px;
}
.part_gallerygroup h3 {
    margin-bottom: 0;
}
table.layout2 {
    width: 100%;
}
.layout2 td#middle {
    padding-right: 16px;
    vertical-align: top;
    width: 70%;
}
.layout2 td#right {
    border-left: 1px solid #000033;
    padding-left: 16px;
    vertical-align: top;
    width: 30%;
}
table.layout3 {
    width: 100%;
}
.layout3 td#middle {
    border-left: 1px solid #000033;
    padding-left: 16px;
    vertical-align: top;
    width: 70%;
}
.layout3 td#left {
    padding-right: 16px;
    vertical-align: top;
    width: 30%;
}
table.layout4 {
    width: 100%;
}
.layout4 td#left {
    padding-right: 16px;
    vertical-align: top;
    width: 20%;
}
.layout4 td#middle {
    border-left: 1px solid #000033;
    border-right: 1px solid #000033;
    padding-left: 16px;
    padding-right: 16px;
    vertical-align: top;
    width: 60%;
}
.layout4 td#right {
    padding-left: 16px;
    vertical-align: top;
    width: 20%;
}
.menu ul {
    background: none repeat scroll 0 0 #E5D42A;
}
.menu ul ul a, .menu ul ul a:visited {
    background: none repeat scroll 0 0 #E5D42A;
    color: #000033;
}
.menu ul *:hover a.sub1 {
    background: none repeat scroll 0 0 #E5D42A;
}
.menu ul ul *:hover a.sub2 {
    background: none repeat scroll 0 0 #E5D42A;
}
.menu ul ul ul a, .menu ul ul ul a:visited {
    background: none repeat scroll 0 0 #E5D42A;
}
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {
    background: none repeat scroll 0 0 #E5D42A;
}
.menu a:hover {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
}
/*.menu *:hover > a {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
}
.menu ul ul a:hover {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
}
.menu ul ul *:hover > a {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
}
.menu ul ul ul a:hover {
    background: none repeat scroll 0 0 #003366;
}
.menu ul ul ul *:hover > a {
    background: none repeat scroll 0 0 #003366;
}
.menu ul ul ul ul a:hover {
    background: none repeat scroll 0 0 #003366;
}*/
.menu {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.85em;
    margin-top: 0;
	border:0px solid #FDEA2E;
	border-width:0 3px;
}
.menu ul {
    height: 3em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu ul ul {
    width: 15em;
}
.menu ul li {
    float: left;
    height: 3em;
    line-height: 3em;
}
.menu ul ul li {
    display: block;
    height: auto;
    line-height: 1em;
    position: relative;
    width: 12em;
}
.menu a, .menu a:visited {
    display: block;
    float: left;
    font-size: 1em;
    height: 100%;
    padding: 0 11px;
    text-decoration: none;
	background: none repeat scroll 0 0 #E5D42A;
    color: #000033;
	font-weight:900;
}
.menu ul ul a, .menu ul ul a:visited {
    display: block;
    height: 100%;
    line-height: 1em;
    padding: 0.5em 1em;
    width: 12em;
}
.menu ul table ul a, .menu ul table ul a:visited {
    width: 12em;
}
.menu table {
    font-size: 1em;
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1;
}
.menu ul ul table {
    left: -1px;
}
.menu ul ul table ul.left {
    margin-left: 2px;
}
.menu li:hover {
    position: relative;
}
* html .menu a:hover {
    position: relative;
}
.menu ul ul {
    height: 0;
    left: 0;
    position: absolute;
    top: 3em;
    visibility: hidden;
    width: 14em;
}
.menu ul ul ul {
    left: 14em;
    top: 0;
    width: 14em;
}
.menu ul ul ul.left {
    left: -14em;
}
.menu ul li:hover ul, .menu ul a:hover ul {
    background: url("images/trans.gif") repeat scroll 0 0 transparent;
    height: auto;
    padding-bottom: 3em;
    visibility: visible;
}
.menu ul *:hover ul ul {
    visibility: hidden;
}
.menu ul *:hover ul *:hover ul ul {
    visibility: hidden;
}
.menu ul *:hover ul *:hover ul {
    visibility: visible;
}
.menu ul *:hover ul *:hover ul *:hover ul {
    visibility: visible;
}
.menu form {
    margin-bottom: 0;
    padding-bottom: 0;
}
.menu form input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #000000;
    font-size: 1em;
    margin-right: 0;
    width: 80px;
}
.menu form input#existing {
    background: none repeat scroll 0 0 #000033;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.menu form input#submit {
    background: none repeat scroll 0 0 #000033;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    margin-left: 1px;
    padding: 0;
    width: auto;
}
.menu form input#image {
    background: none repeat scroll 0 0 transparent;
    margin-top: 2px;
    width: auto;
}
#leftcol{width:260px; border-right:1px solid #000;float:left;padding-right:16px;"><h3 style="margin:0;}
#rightcol{border-left: 1px solid #000000;float: left;margin-left: -1px;padding-left: 15px;width: 630px;min-height:200px;}
h1,h2,h3,h4,h5,h6{margin:0;}